name: 'Theme test theme-settings.php'
type: theme
description: 'Test theme that extends theme settings options via theme-settings.php file'
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
